<!DOCTYPE html>
<html lang="en">

<head>
    <title>Bai Tập Js 1</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
</head>

<body>
    <div class="row">
        <div class="col-3">
            <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                <a class="nav-link active" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab"
                    aria-controls="v-pills-home" aria-selected="true">Bài 1:Viết chương trình nhập vào ngày, tháng, năm
                </a>
                <a class="nav-link" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-profile" role="tab"
                    aria-controls="v-pills-profile" aria-selected="false">Bài 2:Viết chương trình nhập vào tháng, năm.
                    Cho biết tháng đó có
                    bao nhiêu ngày. (bao gồm tháng của năm nhuận)</a>
                <a class="nav-link" id="v-pills-messages-tab" data-toggle="pill" href="#v-pills-messages" role="tab"
                    aria-controls="v-pills-messages" aria-selected="false">Bài 3: Viết chương trình nhập vào số nguyên
                    có 3 chữ số. In ra cách
                    đọc nó.
                </a>
                <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab"
                    aria-controls="v-pills-settings" aria-selected="false">Bài 4: Cho biết tên và tọa độ nhà của 3 sinh
                    viên. Cho biết tọa độ
                    của trường đại học. Viết chương trình in tên sinh viên xa trường
                    nhất.
                </a>
            </div>
        </div>
        <div class="col-9">
            <div class="tab-content" id="v-pills-tabContent">
                <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel"
                    aria-labelledby="v-pills-home-tab">
                    <form class="form-inline">
                        <div class="form-group d-block">
                            <h3>Nhập vào ngày, tháng, năm.</h3>
                            <input type="text" id="date" class="mt-2" /> <br />
                            <input type="text" id="month" class="mt-2" /> <br />
                            <input type="text" id="year" class="mt-2" /> <br />
                            <button type="button" class="btn btn-success px-3 py- 1 mt-2" id="ngayMai">
                                Ngày mai
                            </button>
                            <button type="button" class="btn btn-success px-3 py- 1 mt-2" id="homQua">
                                Hôm qua
                            </button>
                        </div>
                        <div id="result__ngayMai"></div>
                        <div id="result__homQua"></div>
                    </form>
                </div>
                <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                    <div class="form-group">
                        <h3>
                            Viết chương trình nhập vào tháng, năm. Cho biết tháng đó có bao
                            nhiêu ngày. (bao gồm tháng của năm nhuận)
                        </h3>
                        <p>Nhập vào tháng và năm.</p>
                        <input type="text" id="thang" placeholder="month" /> <br />
                        <input type="text" id="nam" placeholder="year" class="my-2" />
                        <button type="button" class="btn btn-success d-block mt-2" id="click__bai2">
                            Kiểm Tra
                        </button>
                    </div>
                    <div id="result__bai2"></div>
                </div>
                <div class="tab-pane fade" id="v-pills-messages" role="tabpanel" aria-labelledby="v-pills-messages-tab">
                    <div class="form-group">
                        <h3>
                            Viết chương trình nhập vào số nguyên có 3 chữ số. In ra cách đọc
                            nó.
                        </h3>
                        <p>Nhập vào một số có 3 chứ số</p>
                        <input type="text" id="read" class="mt-2" placeholder="VD:123, 234,695..." />
                        <br />
                        <button type="button" class="btn btn-success mt-2" id="click__bai3">
                            click me
                        </button>
                    </div>
                    <div id="result__bai3"></div>
                </div>
                <div class="tab-pane fade" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">
                    <div class="form-group">
                        <h3>
                            Cho biết tên và tọa độ nhà của 3 sinh viên. Cho biết tọa độ của
                            trường đại học. Viết chương trình in tên sinh viên xa trường
                            nhất.
                        </h3>
                        <p>Nhập vào tọa độ của 3 sinh viên. Và tọa độ trường học</p>
                        <label for="sinhVien1">Sinh Viên 1</label> <br />
                        <input type="text" id="sinhVien1" class="mt-2" placeholder="Name" />
                        <input type="text" id="x1" class="mt-2" placeholder="Nhập tọa độ X" />
                        <input type="text" id="y1" class="mt-2" placeholder="Nhập tọa độ Y" />
                        <br />
                        <label for="sinhVien2">Sinh Viên 2</label><br />
                        <input type="text" id="sinhVien2" class="mt-2" placeholder="Name" />

                        <input type="text" id="x2" class="mt-2" placeholder="Nhập tọa độ X" />
                        <input type="text" id="y2" class="mt-2" placeholder="Nhập tọa độ Y" /><br />
                        <label for="sinhVien3">Sinh Viên 3</label><br />
                        <input type="text" id="sinhVien3" class="mt-2" placeholder="Name" />
                        <input type="text" id="x3" class="mt-2" placeholder="Nhập tọa độ X" />
                        <input type="text" id="y3" class="mt-2" placeholder="Nhập tọa độ Y" /><br />
                        <label for="school">School</label> <br />
                        <input type="text" id="x4" class="mt-2" placeholder="Nhập tọa độ X" />
                        <input type="text" id="y4" class="mt-2" placeholder="Nhập tọa độ Y" />
                        <br />
                        <button type="button" id="click__bai4" class="btn btn-success mt-2">
                            Kiểm Tra
                        </button>
                    </div>
                    <div id="result__bai4"></div>
                </div>
            </div>
        </div>
    </div>
    <script src="./index.js"></script>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>